Subject: [bug#36404] [PATCH 6/6] doc: Add section for 'guix deploy'.

From: Christopher Lemmer Webber <[email-masked]>
Date: Sat, 29 Jun 2019 17:43:04 -0400

Jakob L. Kreuze writes:

> +The file should evaluate to a list of machines, rather than just one.

This phrasing confused me for a second, because it could be just one
machine in that list.

How about:

  The file should evaluate to a list of @var{machine} objects.
or:
  The file should evaluate to a list of @var{<machine>} objects.

Not sure whether the angle brackets help or hurt.

Looks great otherwise.  I left a few other comments in response to the
other patches; please review and make changes, but I think there isn't
too much to do to get this in.  IMO we should get this in as quickly as
possible; I'd love to do so ideally in the next week so it doesn't
stagnate and so people can start trying to use it.

Really thrilling stuff Jakob; great work!  It's exciting to have you as
part of the Guix team.